server.port=${PORT:8000}

spring.datasource.url=${DATABASE_URL:jdbc:postgresql://localhost:5432/esdp}
spring.datasource.username=${DATABASE_USERNAME:postgres}
spring.datasource.password=${DATABASE_PASSWORD:Asdfghjkl1234!}
spring.jackson.serialization.FAIL_ON_EMPTY_BEANS=false

spring.data.web.pageable.default-page-size=5

spring.jpa.hibernate.ddl-auto=create
#logging.level.sql=trace

spring.devtools.livereload.enabled=false
#logging.level.web=DEBUG

